Package courier-imap: Information

Source package: courier-imap
Version: 4.10.0-alt0.2
Build time:  Jan 18, 2012, 01:28 AM
Category: System/Servers
Report package bug
License: GPL
Summary: IMAP/POP3 server with Maildir support
Description: 
Courier-IMAP is an IMAP server for Maildir mailboxes.  This package contains
the standalone version of the IMAP server that's included in the Courier
mail server package.  This package is a customized version for use with
other mail servers.

List of rpms provided by this srpm:
courier-imap (x86_64, i586)
courier-imap-debuginfo (x86_64, i586)
courier-imap-utils (x86_64, i586)
courier-imap-utils-debuginfo (x86_64, i586)

Maintainer: Konstantin Lepikhov


    1. gcc-c++
    2. libpam-devel
    3. libpcre-devel
    4. libidn-devel
    5. libcourier-authlib-devel = 0.63.0
    6. libdb4-devel
    7. openssl
    8. pam-config
    9. libkrb5-devel
    10. libgamin-devel
    11. libssl-devel

Last changed


Jan. 18, 2012 Konstantin Lepikhov 4.10.0-alt0.2
- fix pam unmets.
Jan. 16, 2012 Konstantin Lepikhov 4.10.0-alt0.1
- NMU:
  + updated to 4.10.0 version.
  + Rewrite PAM config file using common-login (by ldv@).
Dec. 7, 2010 Igor Vlasenko 4.5.0-alt0.1.1
- rebuild with new openssl and/or boost by request of git.alt administrator